Subject: [lojban] Re: Nick will be with you shortly

From: "And Rosta" <[email-masked]>
Date: Thu, 27 Feb 2003 02:43:06 -0000

Jordan:
> On Wed, Feb 26, 2003 at 03:36:57PM -0800, Robin Lee Powell wrote:
> > On Tue, Feb 25, 2003 at 09:49:30PM -0500, Craig wrote:
> > > >is too baroque to be acceptable (or that there is no problem with
> > > >{loi} to be solved), but I'll just have to lump it 
> > > 
> > > I don't know what the problem with {loi} is, and when the BPFK appears
> > > and we all get a veto I will veto any change to {loi} that doesn't
> > > demonstrate that there is one. In fact, I plan to veto any change to
> > > the language that doesn't solve a problem which is either obvious or
> > > explained in the proposal;
> > 
> > Even if the change is backwards compatible and other people see a
> > problem?
> 
> The changes people want to loi aren't backward compatible. They
> range from complete gadri overhauls, to redefining the meaning of
> "lo" 

Nobody has yet proposed *any* change to loi for Standard Lojban (the
object the BF seeks to define). Nick is in the middle of trying to
work up a proposal, but it's a laborious process.

--And.